Debian LTS: DLA-3064-1: firefox-esr security update

Advisories


- -------------------------------------------------------------------------
Debian LTS Advisory DLA-3064-1                [email protected]
https://www.debian.org/lts/security/               Emilio Pozuelo Monfort
June 30, 2022                                 https://wiki.debian.org/LTS
- -------------------------------------------------------------------------

Package        : firefox-esr
Version        : 91.11.0esr-1~deb9u1
CVE ID         : CVE-2022-2200 CVE-2022-31744 CVE-2022-34468 CVE-2022-34470
                 CVE-2022-34472 CVE-2022-34479 CVE-2022-34481 CVE-2022-34484

Multiple security issues have been found in the Mozilla Firefox web
browser, which could potentially result in the execution of arbitrary
code or spoofing.

For Debian 9 stretch, these problems have been fixed in version
91.11.0esr-1~deb9u1.

We recommend that you upgrade your firefox-esr packages.

For the detailed security status of firefox-esr please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/firefox-esr

Further information about Debian LTS security advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://wiki.debian.org/LTS

Debian LTS: DLA-3064-1: firefox-esr security update

June 30, 2022
Multiple security issues have been found in the Mozilla Firefox web browser, which could potentially result in the execution of arbitrary code or spoofing

Summary

For Debian 9 stretch, these problems have been fixed in version
91.11.0esr-1~deb9u1.

We recommend that you upgrade your firefox-esr packages.

For the detailed security status of firefox-esr please refer to
its security tracker page at:
https://security-tracker.debian.org/tracker/firefox-esr

Further information about Debian LTS security advisories, how to apply
these updates to your system and frequently asked questions can be
found at: https://wiki.debian.org/LTS

Severity
Package : firefox-esr
Version : 91.11.0esr-1~deb9u1
CVE ID : CVE-2022-2200 CVE-2022-31744 CVE-2022-34468 CVE-2022-34470

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.